IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MUAYENETURID' AND SYSOBJECTS.name = 'HMUAYENEEK3000')

	ALTER TABLE dbo.HMUAYENEEK3000 ADD MUAYENETURID INT NULL
	
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TANSIYONALL' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD TANSIYONALL NVARCHAR(15)  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SANCI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD SANCI NVARCHAR(25)  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'NABIZY' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD NABIZY NVARCHAR(10)  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ADETGUNU' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ADETGUNU INT  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ADETDUZENI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ADETDUZENI NVARCHAR(15)  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EVLILIKSURESI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD EVLILIKSURESI FLOAT  NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'JIN_PVV' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD JIN_PVV NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'JIN_SPEKULUM' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD JIN_SPEKULUM NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'JIN_UTERUS' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD JIN_UTERUS NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'JIN_SAGADNEX' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD JIN_SAGADNEX NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'JIN_SOLADNEX' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD JIN_SOLADNEX NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'JIN_MEME' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD JIN_MEME NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USG_YONTEM' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD USG_YONTEM NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USG_ENDOMETRIUM_MM' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD USG_ENDOMETRIUM_MM integer NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USG_ENDOMETRIUM' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD USG_ENDOMETRIUM NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USG_SAGADNEX' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD USG_SAGADNEX NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USG_SOLADNEX' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD USG_SOLADNEX NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USG_MEME' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD USG_MEME NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USG_DIGER' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD USG_DIGER NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOP_KITLE' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD DOP_KITLE NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOP_KITLE_SD' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD DOP_KITLE_SD FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOP_KITLE_RI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD DOP_KITLE_RI FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOP_KITLE_PI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD DOP_KITLE_PI FLOAT NULL
go

---

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOP_UTERIN' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD DOP_UTERIN NVARCHAR(100) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOP_UTERIN_SD' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD DOP_UTERIN_SD FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOP_UTERIN_RI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD DOP_UTERIN_RI FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DOP_UTERIN_PI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD DOP_UTERIN_PI FLOAT NULL
go